langcode: en
status: true
dependencies:
  config:
    - field.field.group.personal_workspace.field_group_description
    - group.type.personal_workspace
  module:
    - text
id: group.personal_workspace.default
targetEntityType: group
bundle: personal_workspace
mode: default
content:
  field_group_description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  label:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 2
    region: content
    third_party_settings: {  }
hidden:
  path: true
  uid: true
